.side-like-share-comment{
    position:fixed;
    top:25%;
}
.side-like-share-comment button{
    background-color: transparent;
    border: none;
    height: auto;
    padding: 0;
}
.side-like-share-comment li{
    list-style-type:none;
    text-align: center;
    font-size: 20px;
    margin: 10px;
}
.side-like-share-comment li span{
    color:gray;
}
.like{
    padding: 5px;
    border-radius: 31px;
    border: 1px solid lightgray;
    width: 60px;
    height: 60px;
    text-align: center;
    background-color: white;
    position:relative;
}
.like small{
    position: absolute;
    top: -20px;
    left: 0;
    background-color: #f3f3f3;
    font-size: 11px;
    padding: 0px 10px;
    border-radius: 17px;
}
.like span{
    font-size:25px;
    line-height: 50px;
    color:gray;
}
.like-btn{
    position: absolute;
    top: 6px;
    left: 17px;
    z-index: 4;
}
.wave-effect{
    position: absolute;
    height: 0px;
    width: 0px;
    background-color: #f0ad4e;
    left: 30px;
    top: 30px;
    z-index: 0;
    border-radius: 30px;
    transition: 0.2s;
    opacity: 1;
}
.wave-after{
    position: absolute;
    height: 60px;
    width: 60px;
    background-color: #f0ad4e;
    left: -1px;
    top: -1px;
    opacity:0.5;
}
.action-after-detail-content{
    text-align: left;
}
.action-after-detail-content button{
    background-color:transparent;
    border:none;
}
.fb-comments span:first-child{
    width:100% !important;
}
.mobile-fixed-action{
    width:100%;
    padding:15px;
    background-color:white;
    position:fixed;
    bottom:0;
    left:0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 -1px 6px 0 rgba(0, 0, 0, 0.1), 0 3px 1px -2px rgba(0, 0, 0, 0);
    display:none;
}
#reading-percent-bar{
    position: fixed;
    height: 5px;
    width: 0;
    background-color: #2687ad;
    top: 52px;
    z-index: 20;
    transition: 0.3s;
}
.percentage-counter{
    background-color:#2786ad;
    position:absolute;
    right:0;
    top:-30px;
    opacity:0;
}
#reading-percent-bar:hover > .percentage-counter{
    top:0px;
    opacity:1;
}
#prev-content button, #next-content button{
    max-width:100%;
    min-width: 100%;
    margin: 0;
}
#prev-content button a, #next-content button a{
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    display: inline-block;
    line-height: 40px;
}
.right-content-title{
    color: white;
    width: 89% !important;
    overflow: hidden;
    display: inline-block;
    float: left;
}
.left-arrow, .right-arrow{
    line-height: 40px;
}
.left-arrow{
    float: left;
}
.right-arrow{
    float: right;
}
.loading-btn{display:none;}
.blog-card h5 a{
    display: inline-block;
    line-height: 20px;
}


@media screen and (max-width: 767px){
    #prev-content button, #next-content button{
        min-width: 100%;
        margin-bottom: 9px;
    }
    #reading-percent-bar{
        top: 50px;
    }
    .blog-card{
        margin-bottom:10px;
        border-bottom:1px solid #f1f1f1;
        padding-bottom:10px;
        margin-top:10px;
    }
    .image-size-controller{
        width:100%;
        height:100%;
        position: static;
        overflow:visible;
        max-height: 5000px;
        max-width:200px;
    }
    .front-image{
        height: auto !important;
        margin: 0 auto;
        z-index: 6;
        display: block;
    }
    .blured-img-bg, .desktop-action{
        display:none;
    }
    .blog-card h5{
        margin:0;overflow: visible;  text-overflow: ellipsis;white-space: normal;
    }
    .mobile-fixed-action{
        display:block;
    }
    .post-author{display:none !important;}
    .post-title{padding-left:0 !important;}

    .post-card{
        padding: 0 !important;
    }
}